.catering-page-sec {
	padding-top: 60px;
}
.aboutus-sec .catering_wrapper {
	max-width: 70%;
}
.catering-sec .catering_wrapper .catering_para {
	font-size: 19px;
	color: #c7c7c7;
}
.catering_ul_wrap {
	margin-top: 30px;
}
.about_us_ul .ul_item {
	font-size: 16px;
	font-family: var(--medium-font);
	color: #c7c7c7;
	margin-bottom: 20px;
	position: relative;
	padding-left: 35px;
}
.about_us_ul .ul_item::before {
	content: "";
	position: absolute;
	background-image: url(../img/tick.png);
	background-repeat: no-repeat;
	background-size: 20px;
	width: 20px;
	height: 20px;
	top: 3px;
	left: 0;
}
select {
	position: relative;
}
span.arrow-a-head i {
	color: #fff;
	position: absolute;
	right: 20px;
	top: 20px;
}
.party-planner-sce figure img {
	width: 100%;
	height: 495px;
	object-fit: fill;
}
.packages-sec {
	background: url(../img/packagesbg.jpg) center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0 0 0;
	margin: 100px 0 0 0;
	height: 450px;
}
.packages-sec p.pera {
	margin: 30px 0 50px 0;
}
.package-box {
	background: #121213;
	margin-top: -80px;
}
.package-box-text {
	padding: 25px;
	border-bottom: 1px solid #252526;
}
.package-box-heading {
	display: flex;
	align-items: center;
	margin: 0;
	justify-content: space-between;
}
.package-box-heading h4 {
	font-size: 30px;
}
.package-box-heading h5 {
	font-size: 26px;
}
.package-box-text p {
	color: #fff;
	font-size: 15px;
	margin: 20px 0 10px 0;
}
.package-offer-text-div {
	padding: 25px;
}
.package-offer-text-div h5 {
	font-size: 20px;
	margin-bottom: 20px;
}
.package-offer-div {
	height: 350px;
	overflow: auto;
}
.package-offer-div::-webkit-scrollbar {
	width: 10px;
}
.package-offer-div::-webkit-scrollbar-track {
	background: #222224;
}
.package-offer-div::-webkit-scrollbar-thumb {
	background: #c92f2f;
}
.party-planner-sce {
	padding: 100px 0 50px 0;
}
.party-planner-sce form .form-group input.form-control,
.party-planner-sce form .form-group .form-select {
	height: 52px;
	border: 0;
	background: #222224;
	border-radius: 0;
	color: #fff;
	padding: 18px;
	transition: 0.8s;
	box-shadow: none;
	font-family: var(--medium-font);
}
.party-planner-sce form .form-group {
	margin-bottom: 10px;
	position: relative;
	margin-top: 10px;
}
.party-planner-sce form .form-group textarea.form-control {
	height: 105px;
	border: 0;
	background: #222224;
	border-radius: 0;
	color: #fff;
	padding: 18px;
	resize: none;
	box-shadow: none;
}
.party-planner-sce form .form-group .form-control::placeholder {
	color: #ffffff;
	font-family: var(--medium-font);
	font-size: 13px;
	transition: 0.8s;
}
.party-planner-sce form .form-group .form-control:hover::placeholder {
	color: #c92f2f;
}
.party-planner-sce form .form-group button.btn.btn-secondary {
	text-transform: capitalize;
}
.blogs-page-sec .pagination .page-link {
	color: #fff !important;
}
.page-item.active .page-link {
	color: #fff !important;
}
/* catering-sec Css  */
@media (max-width: 915px) {
	.catering-page-sec {
		padding-top: 120px;
	}
	.packages-sec {
		padding: 50px 0 50px 0;
		margin: 100px 0 0 0;
		height: unset;
	}
	.package-offer-div {
		height: unset;
		overflow: auto;
	}
	.package-box {
		background: #121213;
		margin-top: 20px;
	}
	.party-planner-sce {
		padding: 40px 0 50px 0;
	}
	.party-planner-sce figure img {
		width: 100%;
		height: unset;
		object-fit: fill;
	}
}

@media (max-width: 576px) {
	.catering-page-sec {
		padding-top: 120px;
	}
	.package-offer-div {
		height: unset;
		overflow: auto;
	}
	.package-box {
		background: #121213;
		margin-top: 20px;
	}
	.party-planner-sce {
		padding: 40px 0 50px 0;
	}
	.party-planner-sce figure img {
		width: 100%;
		height: unset;
		object-fit: fill;
	}
}
